Subject: bug#35210: closed (Re: Error building linux-libre on Overdrive 1000)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 04 Sep 2020 19:34:02 +0000

Your bug report

#35210: Error building linux-libre on Overdrive 1000

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35210: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35210
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Error building linux-libre on Overdrive 1000
From: Andreas Enge <[email-masked]>
To: Tobias Geerinckx-Rice <[email-masked]>
Cc: [email-masked]
Date: Fri, 4 Sep 2020 21:33:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

On Tue, Apr 09, 2019 at 09:37:29PM +0200, Tobias Geerinckx-Rice wrote:
> Andreas Enge wrote:
> > I confirm after just trying to reconfigure, with commit
> > 36dbad3858ca4229e9ec319bd4983fca7835067d.
> > Cc-ing the bug tracker.
> Thanks!  I wasn't expecting to hit an ‘actual’ bug.  Yaay.

I just built [email-masked] on dover, so I am closing this bug.

Andreas

Subject: Re: Error building linux-libre on Overdrive 1000
From: Andreas Enge <[email-masked]>
To: Tobias Geerinckx-Rice <[email-masked]>
Cc: Guix-devel <[email-masked]>, [email-masked]
Date: Tue, 9 Apr 2019 20:18:12 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Apr 09, 2019 at 04:37:09PM +0200, Tobias Geerinckx-Rice wrote:
> ‘guix system init’ fails for me in the following way on the following
> version:
> 
>  $ guix describe
>  Generation 4    Apr 08 2019 23:29:08    (current)
> guix 2afb793
> repository URL: https://git.savannah.gnu.org/git/guix.git
> branch: master
> commit: 2afb79392d39df05e5b285ea46dd59eafb0616d8
> 
> I'd attach the system configuration, but it's basically the one from
> guix-maintenance/hydra/overdrive.scm.  There's nothing custom about the
> kernel.

I confirm after just trying to reconfigure, with commit
36dbad3858ca4229e9ec319bd4983fca7835067d.
Cc-ing the bug tracker.

Andreas